---
term: biskopo
slug: biskopo
alt forms: []
search terms:
  glb:
  - biskopo
  eng:
  - bishop
  epo:
  - episkopo
  spa:
  - obispo
ipa: bisˈkopo
ipa link: http://ipa-reader.xyz/?text=bisˈkopo&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: bishop
  epo: episkopo
  spa: obispo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - bishop
  epo:
  - - episkopo
  spa:
  - - obispo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: أسقف &ldquo;&#039;usquf&rdquo;
    Doycisa: Bischof
    Englisa: bishop
    Espanisa: obispo
    Hindi: बिशप &ldquo;bixap&rdquo;
    Indonesisa: uskup
    Parsisa: اسقف &ldquo;osqof&rdquo;
    Pilipinasa: obispo
    Rusisa: епископ &ldquo;yepy&iacute;skop&rdquo;
    Swahilisa: askofu
    Telugusa: బిషప్ &ldquo;bixap&rdquo;
    Turkisa: piskopos
tags:
- dini
derived terms:
  santo biskopodom:
    class: su n
    term: Santo Biskopodom
    trans:
      eng: Holy See
      epo: Apostola Seĝo, Sankta Seĝo
      spa: Santa Sede, Vaticano
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  grupo:
    word class: b.oj
    term: grupo
    eng: group; group (together)
    epo: grupo
    spa: grupo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kakapo:
    word class: b
    term: kakapo
    eng: kakapo, <em>Strigops</em>
    epo: kakapo
    spa: kakapo, k&aacute;kapu, <em>Strigops</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapo:
    word class: b
    term: kapo
    eng: cape (<em>geography</em>)
    epo: kabo
    spa: cabo (<em>geograf&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sampo:
    word class: b.nenoj
    term: sampo
    eng: walk, stroll, promenade; take a walk, go for a walk, go on a walk, stroll
    epo: promenado; promeni
    spa: paseo, caminata; pasear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tipo:
    word class: b
    term: tipo
    eng: type, kind, sort, genus
    epo: tipo, speco
    spa: tipo, clase, categor&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  topo:
    word class: b
    term: topo
    eng: mole, <em>Talpa</em>
    epo: talpo
    spa: topo, <em>Talpidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- biskopo
...
